Subject: Terminolgy question - LSPs & load-balancing

From: [email-masked]
Date: Mon, 29 Nov 1999 16:44:33 -0000

Suppose I have a traffic demand (i.e. single element of a traffic-matrix)
between LSRs A and Z, and wish to place this into two LSPs which follow
disjoint paths. What is the correct terminology: Do I say I have a single
trunk which is mapped into two LSPs, or do I have two trunks, each mapped
into a single LSP ?

Also - is there IETF-approved definition for "tunnel" - which as far as I
can tell is used by some synonymously with LSP?

Thanks,

Simon Carter